@charset "utf-8";
/* CSS Document */
/* html{ min-width:1200px;} */
*{ padding:0; margin:0; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";}
ul,li{ list-style:none;}
.clear{ clear:both; display:block;}
a{ color:#000; text-decoration:none;}
.top{ background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px;}
.header{ width:1200px; margin:0 auto; padding:15px 0; }
.riqi{ float:right; display:block;}
/* .banner{ background:url(../images/banner.jpg) no-repeat center; height:400px; } */
.banner01{ background:url(banner1.jpg) no-repeat center; height:500px; }
.banner02{ background:url(images/banner1.jpgbanner2.jpg) no-repeat center; height:500px; }
.banner03{ background:url(banner3.jpg) no-repeat center; height:500px; }
.banner04{ background:url(banner4.jpg) no-repeat center; height:500px; }
.main{ width:1118px; margin:40px auto 0; border:1px solid #ccc; border-radius:20px; padding:40px; }
.aboutimg{ padding:30px 0;}
.about{width: 1128px;}
.about p{ text-indent:2em; line-height:36px; font-size:16px;}
.about dt{margin-bottom: 20px; width: 1120px; margin: 0 auto 20px; }
.product ul{ float:left; margin:0 -50px 0 0;}
.product li{ width:265px; float:left; text-align:center; margin:40px 18px 0 0;}
.product span{ display:block; border:1px solid #fff;  padding:15px 0; width:265px; height:237px;}
.product span img{ max-height:237px;}
h1{ font-size:30px; text-align:center; line-height:50px; color:#cc004d;}
h2{ font-weight:normal; font-size:16px; color:#333; line-height:50px;}
h4{ line-height:40px; font-size:20px; padding:20px 0 0;}
.product_box p{ font-size:18px; line-height:36px; color:#333;}
.product p a{ padding:5px 10px; margin:0 10px; border:#666 1px solid;}
.certificate li{ width:223px; text-align:center; float:left; margin:30px 0 0 0; }
.certificate img{ width:200px;}
.contact{ text-align:center; line-height:36px; font-size:18px; margin:30px 0 0 0;}
h3{ font-size:24px;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px;}
.foot {padding:8px 0 20px 0; border-top:5px solid #0083ce; margin:30px 0 0 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}
.btn1, .btn2{padding: 6px 20px;margin: 0 20px 0 0;border: 1px solid #f30;text-align: center;font-size: 18px;border-radius: 4px;}
.btn{width: 100%;float: left;display: block;margin: 30px 0 0;text-align: center; width: auto !important; line-height: 23px; }
.btn1{background: #f30;color: #fff;}
.btn2{background: #fff;color: #f30;}


/* index01.html */
header {background: #fff;height: 100px;}.header {width: 1200px;margin: 0 auto;height: 100px; }
.logo {float: left; padding: 0 0; text-align: center;}
.logo img{ display: block; padding-top:7px; } 
.menu {float: right;width: 1006px; }
.menu li {float: left;width: auto; line-height: 75px; padding: 0 10px; font-size: 18px; border-left: 1px solid #efefef;}
.menu li a {color: #2a2a2a; font-size: 20px; }
.menu li a.active {color:#c8024f; font-weight: bold; }
h1.title{border-bottom: 1px #ccc dashed;text-align: left;padding: 15px 0;margin-bottom: 23px;}

.product,.product_cs,.product_case, .product_zysx, .product_cs, .product_td ,.product_czff ,.product_syfw ,.product_text {width: 1200px; margin:0px auto;  }
.product p,.product_cs li ,.product_text ,.product_case li ,.product_zysx li ,.product_cs p ,.product_td p ,.product_zysx02 p ,.product_czff p , td ,.product_syfw li ,.product_syfw p{font-size: 15px; line-height: 30px; color: #444; }
.product_cs ul ,.product_case ul ,.product_cs dl ,.product_syfw ul ,.product_cs ul ,.product_cs div ,.product dl {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}

.product_cs li ,.product_case li {width: 280px;}
.product_cs dl{padding-bottom: 30px; }
.product_cs dt {width: 450px;}
.product_cs dd {width: 746px;}
.product_cs h2 ,.product_syfw h2{font-size: 20px; font-weight: bold; padding-top: 20px;}
.product_cs div {width: 746px;}
.product_cs div p {width: 372px;}
table{width: 697px;}
table,td{border-collapse: collapse;}
td{border: 1px solid #ccc; padding: 9px 14px; line-height: 27px; }
tr:nth-of-type(1){background: #f1f1f1;}
.product_syfw h2{text-align: center;}
.product_cs li {width: 380px;}
.product_case  li {line-height: 40px;border: 1px solid #e4e4e4;margin-bottom: 14px;text-align: center;}
.tab{width: 1200px;}
.product_cs dl p strong{font-size: 16px; font-weight:normal; color: #023f9a; }

.product_zysx li{margin-bottom: 10px;}
.product_zysx strong{ width: 40px; height: 40px; line-height: 40px; display: inline-block; font-size: 23px; border: 1px solid #cc004d47; text-align: center; margin-right: 14px; color: #cc004db8;}
.about{width: 1128px; margin: 0 auto;}
.product_cs02 h2{ padding: 0;}
.product_cs02 tr{background: none;}
.product_cs02 td:nth-of-type(odd){background: #f1f1f175;}
.product_cs02 dl {border: none;}
.product_czff h2 { font-size: 20px; }
.product_cs li img{border: 1px solid #cccccc59; margin-bottom: 20px;}
.product_zysx02 h2{font-size:20px}
.product dl{padding-bottom: 10px;}
.product dt{width: 308px;}
.product dd{width: 855px; text-indent: 2em;}
.pro_text p {text-indent: 2em;}
.about02{background: #cc004d; width: auto; padding: 40px 0; margin: 40px auto 0;}
.about02 .aboutcon {width: 1112px; margin: 0 auto; padding: 40px; background: #fff;}
.about02 dt{margin-top: 20px;} 
.product_text p{font-size: 16px;}
/* index03.html */
.xiaowu_product{width:1200px;margin: 0 auto;}
.xiaowu_product dl {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.xiaowu_product dt{}
.xiaowu_product dd{width: 615px;font-size: 15px;line-height: 30px;color: #444;}
.xiaowu_product dd p {font-size: 15px;}
.xiaowu_product dd h2{font-size: 18px;color: #000000;}
.xiaowu_product ul{width: 450px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.xiaowu_product li {font-size: 15px;color: #000;font-size: 16px;}
.xitong_fuwu{width: 1200px;margin: 0 auto;}
.xitong_fuwu p ,.xitong_case p {font-size: 15px;line-height: 30px;color: #444;}
.xitong_fuwu h2 ,.xitong_case h2{font-size: 20px;font-weight: bold;}
.xitong_fuwu span{color:#cc004d;font-size: 17px;}
.xitong_case{width:1200px;margin: 0 auto;}
.xitong_fuwu .text{padding: 10px;border: 1px dashed #cc004d61;color: #cc004d;font-size: 16px;}
.xitong_case ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_case li {width: 564px;margin-bottom: 20px;}
.xitong_ys{width:1200px !important;margin: 0 auto;}
.xitong_ys ul {width:1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_ys ul li {margin-bottom: 27px;width: 276px;border-radius: 24px;}
.xitong_ys ul li p{width: auto;padding:10px;font-size: 15px; line-height: 30px; color: #444; }
.xitong_ys ul li h2{font-size: 18px;background: #ffffff;padding: 3px 20px;line-height: 40px;text-align: center;font-weight: normal;color: #cc004d;border-radius: 7px;width: 211px;margin: 0 auto;border: 1px solid #cc004d14;}
.xitong_cplist {width:1200px;margin: 0 auto;}
.xitong_cplist {display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_cplist li {width: 299px;  }
.xitong_cplist li h2{width: 268px;font-size: 18px;text-align: center; font-weight: bold;}
.xitong_cplist li img{padding:3px 15px;border: 1px solid #F1F1F1;}
h1.xitong_title{text-align: center; font-size: 30px; font-weight: bold; color: #cc004d; padding: 50px 0; width: 450px; margin:0 auto; }
.product_xitong03{width: 1200px;margin: 0 auto;}
.xitong_product{width:1200px;margin: 0 auto;}
.xitong_product dl{width:1200px;display: flex;flex-wrap: wrap;justify-content: space-between; }
.xitong_product dt{}
.xitong_product dt img{}
.xitong_product dd {width: 714px;}
.xitong_product dd p {font-size: 15px;line-height: 30px;color: #444;}
.xitong_product dd h2{font-size: 20px;font-weight: bold;}
.xitong_list{padding-top: 30px;}
.xitong_list ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_list li {width: 375px;border: 1px solid #cc004d;}
.xitong_list li h2{background: #cc004d;color: #fff;font-size: 21px;padding-left: 22px;}
.xitong_list li  p {font-size: 15px;line-height: 30px;padding: 10px;}
.xitong_xn ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_xn li {width: 344px;font-size: 16px;line-height: 18px;padding: 19px;border: 1px solid #8a8a8a;margin: 10px 0;}
.xitong_lc ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_lc li {width: 260px;font-size: 16px;line-height: 44px;}
.xitong_zysx ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.xitong_zysx li {width: 563px;padding: 10px;border: 1px solid #d0d0d02b;}
.xitong_zysx p{font-size: 15px;line-height: 30px;color: #444;}
.xitong_zysx h2{font-size: 20px;font-weight:bold;}
				
div[c='btn_center']{text-align: center; margin-left: 59px;}
/* title02 */
h1[t='title02']{border: none;font-size: 25px;padding: 0;margin-top: 30px;}
.mobile_box{display: none;}

.header_tel {
	font-size: 21px !important;
	font-weight: bold;
	color: #f00;
}

.header_tel span {
	font-size: 21px;
	color: #f00;
}
.contact {color: #fff;font-size: 35px;}
.contact .j_contact p,.contact .j_num1, .contact .j_lxr1{font-size: 35px;font-weight: bold;}
.contact .j_addr,.contact .j_addrText{font-size: 22px;}
.contact .j_addrText{display: block; margin-top: 12px;} 



.header_tel {font-size: 21px;color: #f00;}
.header_tel span {font-size: 21px;color: #f00;}


@media screen and (max-width: 750px) {
	.mobile_box {display: block;}
	p ,.m_product_syff li{ line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px; }
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,
	.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {height: 0.6rem;width: 2.88rem;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.newest li {line-height: 0.7rem;border-bottom: 1px solid #eee;font-size: 0.24rem;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 .2rem;list-style: inside;}
	.newest li a {color: #333;}
	.newest li:nth-of-type(even) {background: #f9f9f9;}
	.pc_box {display: none;}
	.mobile_box {display:block;}
	body,
	html {width: 100%;}
	.main_mobile {width: 100%;}
	.m_product_syks,
	.m_product_syyy,
	.m_product_about,
	.m_product_zysx,
	.m_product_syks,
	.m_product_czlc,
	.m_product_syff,
	.m_product_ys,
	.m_product_td,
	.m_product_ggcs,
	.m_product {padding: 0 0 .5rem 0;}
	h1.m_title {font-size: 0.37rem;background: #0471d1;border-top: 5px solid #0471d1;line-height: 0.7rem;padding: 0rem 0 0 0.25rem;color: #fff; margin: 0.2rem 0;  }
	
	.main_mobile h2 {font-size: 0.3rem;line-height: 0.56rem;color:#0471d1; padding: 0.1rem 0 0.1rem .26rem; }
	.main_mobile p ,.m_xitong_xn  li ,.m_xitong_lc  li ,.m_xiaowu_product li ,.m_product_sysm li ,.m_product_zysx li {line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	
	.m_product_td ul {width: 100%;margin:0;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.m_product_td li img {width: 1.4rem;margin: 0 auto;display: block;}
	.m_product_td li strong ,.m_product_zysx ul li strong{display:none}
	.m_product_td li h2{padding: 0 0 0 .25rem;}
	
	.m_product_syks img {width: 3.76rem;display: block;margin: 0.2rem auto;}
	.m_product_about {width: 100%;}
	.m_product_about img {display: block;width: 5rem;margin: 0.4rem auto;padding: 0.1rem;border: 1px solid #ccc;}
	.m_telBtn {display: block;width: 3rem;padding: 0.12rem 0.3rem;text-align: center;font-size: 0.36rem;color: #fff;margin: 0.5rem auto;background: red;border-radius: 34px;}
	.m_product_ggcs h2 {text-align: center;font-size: 0.36rem;border-top: 3px solid #F1F1F1;padding-top: 0.5rem;}
	.m_product_ggcs img {display: block;width: 4rem;margin: 0 auto;}
	.m_product img ,.m_content img {width: 5rem; display: block; margin: 0.3rem auto; padding: 4px; border: 1px solid #ccc; }
	.m_product_case ul li {line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	
	.m_product_ys span{ background: none !important; padding-right:12px; }

	.m_product_btn {width: 100%;display: flex;flex-wrap: wrap;justify-content: center;margin: 0px 0;}
	.m_product_btn a {display: block;width: 33%;text-align: center;font-size: 0.3rem;border-radius: 47px;line-height: 0.6rem;background: linear-gradient(-35deg,rgb(0 176 110),rgba(53,131,251,1));color: #fff;margin: .2rem;padding:0;border: none;}

	.m_product_zysx strong , .m_product_sysm strong ,.m_product_case ul li strong{font-size: 0.3rem; padding-left: 0.25rem; display: inline-block; padding-top: 0.2rem; }
	.m_product_case ul li strong{padding-right: 0.1rem;}
	.m_product_syfw ul {display: flex;flex-wrap: wrap;justify-content: space-evenly;}
	.m_product_syfw li{line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	.m_product_fw li {width: 100%; text-align: center; }
	.m_product_fw li img{width: 1.2rem; border: none; }
	.m_menu {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.m_menu li {border-left: 1px solid #ccc; text-align: center; height: 100%; width: 50%; border-top: 1px solid #ccc; box-sizing: border-box; }
	.m_menu li a {font-size: 0.26rem;color: #555;display: block; letter-spacing: 0.5px; color: #333; width: 100%; height: 100%;padding: 0.25rem 0;display: block;}
	.m_menu li a.m_active{color: #007DD8;}
	.m_product_ys strong{padding: 0.05rem 0.26rem; font-size: 0.26rem; color: #FF0000; }
	.m_telBtn {display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 34px; margin: 0.1rem auto;}
	.m_product_list h2{text-align: center; color: #333;}
	.m_prod_list table ,.m_product_cs table {display: none;}
	.m_product_ys01 img{width: 2.5rem;border-radius: 20px;}
	.m_product_list img{display: block; border-radius: 40px;}
	.m_product_ys01 h2{text-align: center;}
	.m_product_ys01 p {text-align: center;}
	div[c='btn_center']{margin-left: 0;}
	.m_xitong_pc  .xitong_cplist{
		width: 100%;
	}
	.m_xitong_pc .xitong_cplist li{
		width: 5rem;
		margin: 0 auto;
	}
	.m_xitong_pc .xitong_cplist li img{border: none;}
}
